.version.index {
    color: #00001a;
    background-color: #aa2e82;
}
#page {
    z-index: 1;
    width: 768px;
    min-height: 5120px;
    background-image: none;
    border-width: 0px;
    border-color: #000000;
    background-color: transparent;
}
#pu1119 {
    z-index: 174;
    width: 0.01px;
    margin-right: -10000px;
}
#u1119 {
    z-index: 174;
    width: 768px;
    height: 128px;
    background-color: #ffffff;
    position: fixed;
    top: 0px;
    left: 0px;
}
#u1146 {
    z-index: 175;
    width: 80px;
    background-color: transparent;
    position: fixed;
    top: 20px;
    left: 20px;
}
#u1555 {
    z-index: 177;
    width: 62px;
    height: 59px;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    position: fixed;
    top: 31px;
    left: 677px;
    background: transparent url("../../images/menu-universal.png?crc=3899073308") no-repeat center center;
    background-size: contain;
}
.hidpi #u1555 {
    background-image: url("../../images/menu-universal_2x.png?crc=401097681");
}
#accordionu1120 {
    z-index: 178;
    width: 79px;
    border-color: #7f7f7f;
    background-color: transparent;
    -webkit-transform: matrix(0, 1, -1, 0, 80, 1);
    -ms-transform: matrix(0, 1, -1, 0, 80, 1);
    transform: matrix(0, 1, -1, 0, 80, 1);
    position: fixed;
    top: 20px;
    left: 669px;
}
#u1121 {
    z-index: 179;
    width: 79px;
    background-color: transparent;
    position: relative;
}
#u1127-3 {
    z-index: 180;
    width: 79px;
    min-height: 80px;
    border-width: 0px;
    background-color: transparent;
    text-align: left;
    color: #555d6a;
    position: relative;
}
#u1127-3.AccordionPanelTabOpen {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 80px;
    width: 79px;
    margin: 0px;
}
#u1122 {
    z-index: 183;
    width: 79px;
    border-color: #ffffff;
    background-color: transparent;
    padding-bottom: 19px;
    position: relative;
}
#pu1126-4 {
    z-index: 196;
    width: 0.01px;
    padding-bottom: 0px;
    margin-right: -10000px;
    margin-top: 19px;
    margin-left: 23px;
}
#u1126-4 {
    z-index: 196;
    width: 100px;
    min-height: 32px;
    background-color: transparent;
    line-height: 18px;
    font-size: 15px;
    text-align: center;
    color: #555d6a;
    font-family: source-sans-pro, sans-serif;
    font-weight: 700;
    -webkit-transform: matrix(0, -1, 1, 0, 34, 66);
    -ms-transform: matrix(0, -1, 1, 0, 34, 66);
    transform: matrix(0, -1, 1, 0, 34, 66);
    left: -34px;
    margin-top: 34px;
    margin-bottom: 34px;
    position: relative;
}
#u1125-4 {
    z-index: 192;
    width: 100px;
    min-height: 32px;
    background-color: transparent;
    line-height: 18px;
    font-size: 15px;
    text-align: center;
    color: #555d6a;
    font-family: source-sans-pro, sans-serif;
    font-weight: 700;
    -webkit-transform: matrix(0, -1, 1, 0, 34, 66);
    -ms-transform: matrix(0, -1, 1, 0, 34, 66);
    transform: matrix(0, -1, 1, 0, 34, 66);
    left: -34px;
    margin-top: 52px;
    margin-bottom: 34px;
    position: relative;
}
#u1124-4 {
    z-index: 188;
    width: 100px;
    min-height: 32px;
    background-color: transparent;
    line-height: 18px;
    font-size: 15px;
    text-align: center;
    color: #555d6a;
    font-family: source-sans-pro, sans-serif;
    font-weight: 700;
    -webkit-transform: matrix(0, -1, 1, 0, 34, 66);
    -ms-transform: matrix(0, -1, 1, 0, 34, 66);
    transform: matrix(0, -1, 1, 0, 34, 66);
    left: -34px;
    margin-top: 51px;
    margin-bottom: 34px;
    position: relative;
}
#u1123-4 {
    z-index: 184;
    width: 100px;
    min-height: 32px;
    background-color: transparent;
    line-height: 18px;
    font-size: 15px;
    text-align: center;
    color: #555d6a;
    font-family: source-sans-pro, sans-serif;
    font-weight: 700;
    -webkit-transform: matrix(0, -1, 1, 0, 34, 66);
    -ms-transform: matrix(0, -1, 1, 0, 34, 66);
    transform: matrix(0, -1, 1, 0, 34, 66);
    left: -34px;
    margin-top: 50px;
    margin-bottom: 34px;
    position: relative;
}
#ppu1105 {
    z-index: 0;
    width: 0.01px;
    margin-right: -10000px;
}
#pu1105 {
    z-index: 200;
    width: 0.01px;
}
#u1105 {
    z-index: 200;
    height: 1024px;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    background: #424242 url("../../images/depositphotos_149416794_original.jpg?crc=3802977074") repeat center center;
}
.hidpi #u1105 {
    background-image: url("../../images/depositphotos_149416794_original_2x.jpg?crc=88585899");
    background-size: 1920px 1080px;
}
.js body.initialized {
    visibility: visible;
}
#u1105-bw {
    z-index: 200;
    height: 1024px;
}
#u1116 {
    z-index: 201;
    min-height: 795px;
    background-color: #676767;
    background-color: rgba(66, 66, 66, 0.8);
    padding-bottom: 229px;
    -pie-background: rgba(66, 66, 66, 0.8);
}
#u1304 {
    z-index: 202;
    width: 510px;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 357px;
    left: 129px;
}
#u1603 {
    z-index: 204;
    vertical-align: top;
    width: 62px;
    height: 59px;
    position: relative;
    margin-right: -10000px;
    margin-top: 30px;
    left: 677px;
    background: url("../../images/menu-universal-u1603.png?crc=4094301837") no-repeat 0px 0px;
}
.hidpi #u1603 {
    background-image: url("../../images/menu-universal-u1603_2x.png?crc=4274141711");
    background-size: 62px 59px;
}
#u1116-bw {
    z-index: 201;
    min-height: 795px;
}
#accordionu1571 {
    z-index: 206;
    width: 107px;
    border-color: #7f7f7f;
    background-color: transparent;
    -webkit-transform: matrix(0, 1, -1, 0, 104, -3);
    -ms-transform: matrix(0, 1, -1, 0, 104, -3);
    transform: matrix(0, 1, -1, 0, 104, -3);
    position: relative;
    margin-right: -10000px;
    margin-top: 24px;
    left: 645px;
}
#u1572 {
    z-index: 207;
    width: 107px;
    background-color: transparent;
    position: relative;
}
#u1573-3 {
    z-index: 208;
    width: 107px;
    min-height: 100px;
    border-width: 0px;
    background-color: transparent;
    text-align: left;
    color: #555d6a;
    position: relative;
}
#u1573-3.AccordionPanelTabOpen {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 100px;
    width: 107px;
    margin: 0px;
}
#u1574 {
    z-index: 211;
    width: 107px;
    border-color: #ffffff;
    background-color: transparent;
    padding-bottom: 19px;
    position: relative;
}
#pu1578-4 {
    z-index: 224;
    width: 0.01px;
    padding-bottom: 0px;
    margin-right: -10000px;
    margin-top: 19px;
    margin-left: 23px;
}
#u1578-4 {
    z-index: 224;
    width: 100px;
    min-height: 67px;
    background-color: transparent;
    line-height: 18px;
    font-size: 15px;
    text-align: center;
    color: #ffffff;
    font-family: source-sans-pro, sans-serif;
    font-weight: 700;
    -webkit-transform: matrix(0, -1, 1, 0, 17, 84);
    -ms-transform: matrix(0, -1, 1, 0, 17, 84);
    transform: matrix(0, -1, 1, 0, 17, 84);
    left: -16px;
    margin-top: 17px;
    margin-bottom: 17px;
    position: relative;
}
#u1576-4 {
    z-index: 220;
    width: 100px;
    min-height: 67px;
    background-color: transparent;
    line-height: 18px;
    font-size: 15px;
    text-align: center;
    color: #ffffff;
    font-family: source-sans-pro, sans-serif;
    font-weight: 700;
    -webkit-transform: matrix(0, -1, 1, 0, 17, 84);
    -ms-transform: matrix(0, -1, 1, 0, 17, 84);
    transform: matrix(0, -1, 1, 0, 17, 84);
    left: -16px;
    margin-top: 35px;
    margin-bottom: 17px;
    position: relative;
}
#u1575-4 {
    z-index: 216;
    width: 100px;
    min-height: 67px;
    background-color: transparent;
    line-height: 18px;
    font-size: 15px;
    text-align: center;
    color: #ffffff;
    font-family: source-sans-pro, sans-serif;
    font-weight: 700;
    -webkit-transform: matrix(0, -1, 1, 0, 17, 84);
    -ms-transform: matrix(0, -1, 1, 0, 17, 84);
    transform: matrix(0, -1, 1, 0, 17, 84);
    left: -16px;
    margin-top: 34px;
    margin-bottom: 17px;
    position: relative;
}
#u1577-4 {
    z-index: 212;
    width: 100px;
    min-height: 67px;
    background-color: transparent;
    line-height: 18px;
    font-size: 15px;
    text-align: center;
    color: #ffffff;
    font-family: source-sans-pro, sans-serif;
    font-weight: 700;
    -webkit-transform: matrix(0, -1, 1, 0, 17, 84);
    -ms-transform: matrix(0, -1, 1, 0, 17, 84);
    transform: matrix(0, -1, 1, 0, 17, 84);
    left: -16px;
    margin-top: 33px;
    margin-bottom: 17px;
    position: relative;
}
#u1126-2,
#u1125-2,
#u1124-2,
#u1123-2,
#u1578-2,
#u1576-2,
#u1575-2,
#u1577-2 {
    padding-top: 10px;
}
#u1165 {
    z-index: 11;
    min-height: 799px;
    background-color: #ffffff;
    padding-bottom: 225px;
}
#psobre {
    z-index: 34;
    width: 0.01px;
    margin-right: -10000px;
    margin-left: -1224px;
}
#sobre {
    margin-left: 1224px;
    position: relative;
}
#pu1193-4 {
    z-index: 41;
    width: 0.01px;
    margin-left: 1243px;
    margin-top: 231px;
}
#u1193-4 {
    z-index: 41;
    width: 728px;
    min-height: 20px;
    background-color: transparent;
    line-height: 36px;
    font-size: 30px;
    text-align: center;
    color: #555d6a;
    font-family: source-sans-pro, sans-serif;
    font-weight: 700;
    position: relative;
    margin-right: -10000px;
}
#u1195 {
    z-index: 49;
    width: 264px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 18px;
    left: 232px;
}
#u1196 {
    z-index: 50;
    width: 29px;
    height: 2px;
    background-color: #555d6a;
    position: relative;
    margin-right: -10000px;
}
#u1197 {
    z-index: 51;
    width: 29px;
    height: 2px;
    background-color: #555d6a;
    position: relative;
    margin-right: -10000px;
    left: 235px;
}
#u1194-4 {
    z-index: 45;
    width: 728px;
    min-height: 19px;
    background-color: transparent;
    line-height: 24px;
    font-size: 20px;
    color: #555d6a;
    letter-spacing: 4px;
    text-align: center;
    font-family: source-sans-pro, sans-serif;
    font-weight: 300;
    margin-left: 1243px;
    margin-top: 25px;
    position: relative;
}
#u1192-6 {
    z-index: 35;
    width: 728px;
    min-height: 102px;
    background-color: transparent;
    line-height: 24px;
    font-size: 20px;
    text-align: center;
    color: #555d6a;
    font-family: source-sans-pro, sans-serif;
    font-weight: 400;
    margin-left: 1243px;
    margin-top: 25px;
    position: relative;
}
#slideshowu1166 {
    z-index: 12;
    width: 0.01px;
    height: 230px;
    margin-top: 90px;
    position: relative;
}
#pu1169 {
    z-index: 13;
    width: 0.01px;
    margin-bottom: -239px;
    margin-right: -10000px;
    margin-top: -287px;
}
#u1169 {
    position: absolute;
    width: 959px;
    height: 624px;
    border-width: 0px;
    border-color: transparent;
    background-color: #3e3e3e;
    padding-bottom: 62px;
    top: 70px;
    left: 90px;
}
#u1169popup {
    z-index: 13;
}
#u1172 {
    z-index: 14;
    width: 915px;
    height: 624px;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
    top: 22px;
    left: 22px;
}
#u1172_img {
    padding-left: 145px;
    padding-right: 145px;
}
#u1174 {
    z-index: 16;
    width: 915px;
    height: 624px;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
    top: 22px;
    left: 22px;
}
#u1174_img {
    padding-left: 103px;
    padding-right: 104px;
}
#u1170 {
    z-index: 18;
    width: 915px;
    height: 624px;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
    top: 22px;
    left: 22px;
}
#u1170_img {
    padding-top: 7px;
    padding-bottom: 7px;
}
#u1176 {
    pointer-events: none;
    position: absolute;
    width: 751px;
    height: 230px;
    top: 287px;
    left: 1232px;
}
#u1176popup {
    z-index: 20;
}
#u1181 {
    pointer-events: auto;
    z-index: 21;
    width: 222px;
    height: 222px;
    border-style: solid;
    border-width: 4px;
    border-color: #ffffff;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
}
#u1181_img {
    margin: -4px;
}
#u1177 {
    pointer-events: auto;
    z-index: 23;
    width: 222px;
    height: 222px;
    border-style: solid;
    border-width: 4px;
    border-color: #ffffff;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    left: 260px;
}
#u1177_img {
    margin: -4px -20px -4px -19px;
}
#u1179 {
    pointer-events: auto;
    z-index: 25;
    width: 222px;
    height: 222px;
    border-style: solid;
    border-width: 4px;
    border-color: #ffffff;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    left: 521px;
}
#u1181:hover,
#u1177:hover,
#u1179:hover {
    border-style: solid;
    border-width: 1px;
    opacity: 0.8;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: alpha(opacity=80);
    border-radius: 0px;
    width: 229px;
    height: 229px;
    min-height: 7px;
    margin: 0px -10001px -1px 0px;
}
#u1183-3 {
    position: absolute;
    width: 74px;
    height: 74px;
    border-style: solid;
    border-width: 3px;
    border-color: #474747;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    border-radius: 100px;
    line-height: 20px;
    text-align: center;
    color: #ffffff;
    font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
    top: 351px;
    background: transparent url("../../images/myname_arrows-mn_arrow_left%20white.png?crc=30234032") no-repeat center center;
}
#u1183-3:hover {
    border-color: #ffffff;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    border-radius: 100px;
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 3px;
    width: 77px;
    height: 77px;
    margin: -1px -2px -2px -1px;
    background: #ffffff url("../../images/myname_arrows-mn_arrow_left.png?crc=4185585593") no-repeat center center;
}
#u1183-3popup {
    z-index: 27;
}
#u1184-3 {
    position: absolute;
    width: 74px;
    height: 74px;
    border-style: solid;
    border-width: 3px;
    border-color: #474747;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    border-radius: 100px;
    line-height: 20px;
    text-align: center;
    color: #ffffff;
    font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
    top: 351px;
    left: 1059px;
    background: transparent url("../../images/myname_arrows-mn_arrow_right%20white.png?crc=419064788") no-repeat center center;
}
#u1184-3:hover {
    border-color: #ffffff;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    border-radius: 100px;
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 3px;
    width: 77px;
    height: 77px;
    margin: -1px -2px -2px -1px;
    background: #ffffff url("../../images/myname_arrows-mn_arrow_right.png?crc=3871217447") no-repeat center center;
}
#u1184-3popup {
    z-index: 30;
}
#u1167 {
    position: absolute;
    width: 77px;
    height: 77px;
    border-style: solid;
    border-width: 3px;
    border-color: #474747;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    border-radius: 200px;
    top: -1px;
    left: 528px;
    background: transparent url("../../images/myname_arrows-mn_close%20white.png?crc=288482137") no-repeat center center;
}
#u1167:hover {
    border-color: #ffffff;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    border-radius: 100px;
    width: 77px;
    height: 77px;
    min-height: 0px;
    margin: 0px;
    background: #ffffff url("../../images/myname_arrows-mn_close.png?crc=236761104") no-repeat center center;
}
.AccordionPanelTab,
.SSFirstButton,
.SSPreviousButton,
.SSNextButton,
.SSLastButton,
.SSSlideLink,
.SSCloseButton {
    cursor: pointer;
}
.SSSlideLoading {
    background: url("../../images/loading.gif?crc=3815509949") no-repeat center center;
}
#u1165-bw {
    z-index: 11;
    min-height: 799px;
}
#pu1314 {
    z-index: 52;
    width: 0.01px;
}
#u1314 {
    z-index: 52;
    min-height: 661.6625000000004px;
    background-color: #ededed;
    padding-right: 22px;
    padding-bottom: 362.33749999999964px;
}
#ppu1323-4 {
    z-index: 0;
    width: 0.01px;
    padding-bottom: 0px;
    margin-left: 22px;
    margin-top: 310px;
    position: relative;
}
#pu1323-4 {
    z-index: 75;
    width: 0.01px;
}
#u1323-4 {
    z-index: 75;
    width: 723px;
    min-height: 20px;
    background-color: transparent;
    line-height: 36px;
    font-size: 30px;
    text-align: center;
    color: #555d6a;
    font-family: source-sans-pro, sans-serif;
    font-weight: 700;
    position: relative;
    margin-right: -10000px;
}
#u1331 {
    z-index: 89;
    width: 264px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 17px;
    left: 232px;
}
#u1332 {
    z-index: 90;
    width: 29px;
    height: 2px;
    background-color: #555d6a;
    position: relative;
    margin-right: -10000px;
}
#u1333 {
    z-index: 91;
    width: 29px;
    height: 2px;
    background-color: #555d6a;
    position: relative;
    margin-right: -10000px;
    left: 235px;
}
#u1324-4 {
    z-index: 79;
    width: 723px;
    min-height: 19px;
    background-color: transparent;
    line-height: 24px;
    font-size: 20px;
    color: #555d6a;
    letter-spacing: 4px;
    text-align: center;
    font-family: source-sans-pro, sans-serif;
    font-weight: 300;
    margin-top: 25px;
    position: relative;
}
#pu1325 {
    z-index: 83;
    width: 0.01px;
    margin-left: 213px;
    margin-top: 138px;
}
#u1325 {
    z-index: 83;
    width: 43px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
}
#pu1327 {
    z-index: 84;
    width: 0.01px;
    margin-right: -10000px;
}
#u1327 {
    z-index: 84;
    width: 11px;
    height: 43px;
    background-color: #555d6a;
    position: relative;
    margin-right: -10000px;
    left: 16px;
}
#u1326 {
    z-index: 85;
    width: 11px;
    height: 43px;
    background-color: #555d6a;
    -webkit-transform: matrix(0, -1, 1, 0, -16, 27);
    -ms-transform: matrix(0, -1, 1, 0, -16, 27);
    transform: matrix(0, -1, 1, 0, -16, 27);
    position: relative;
    margin-right: -10000px;
    left: 16px;
}
#u1328 {
    z-index: 86;
    width: 43px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 7px;
    left: 264px;
}
#pu1330 {
    z-index: 87;
    width: 0.01px;
    margin-right: -10000px;
}
#u1330 {
    z-index: 87;
    width: 11px;
    height: 43px;
    background-color: #555d6a;
    -webkit-transform: matrix(0, -1, 1, 0, -16, 27);
    -ms-transform: matrix(0, -1, 1, 0, -16, 27);
    transform: matrix(0, -1, 1, 0, -16, 27);
    margin-left: 16px;
    top: -16px;
    margin-bottom: -27px;
    position: relative;
}
#u1329 {
    z-index: 88;
    width: 11px;
    height: 43px;
    background-color: #555d6a;
    -webkit-transform: matrix(0, -1, 1, 0, -16, 27);
    -ms-transform: matrix(0, -1, 1, 0, -16, 27);
    transform: matrix(0, -1, 1, 0, -16, 27);
    margin-left: 16px;
    top: -14px;
    margin-bottom: -27px;
    position: relative;
}
#pu1317-4 {
    z-index: 57;
    width: 0.01px;
    margin-left: 18px;
    margin-top: 39px;
}
#u1317-4 {
    z-index: 57;
    width: 193px;
    min-height: 22px;
    background-color: transparent;
    line-height: 29px;
    font-size: 20px;
    text-align: center;
    color: #555d6a;
    font-family: source-sans-pro, sans-serif;
    font-weight: 700;
    position: relative;
    margin-right: -10000px;
}
#u1319-4 {
    z-index: 64;
    width: 206px;
    min-height: 22px;
    background-color: transparent;
    line-height: 29px;
    font-size: 20px;
    text-align: center;
    color: #555d6a;
    font-family: source-sans-pro, sans-serif;
    font-weight: 700;
    position: relative;
    margin-right: -10000px;
    left: 246px;
}
#u1322-4 {
    z-index: 71;
    width: 190px;
    min-height: 22px;
    background-color: transparent;
    line-height: 29px;
    font-size: 20px;
    text-align: center;
    color: #555d6a;
    font-family: source-sans-pro, sans-serif;
    font-weight: 700;
    position: relative;
    margin-right: -10000px;
    left: 497px;
}
#u1314-bw {
    z-index: 52;
    min-height: 661.6625000000004px;
}
#u1316 {
    z-index: 55;
    height: 80px;
    width: 80px;
    vertical-align: top;
    position: relative;
    margin-right: -10000px;
    margin-top: 533px;
    left: 98px;
    background: transparent url("../../images/music%20note-u1316.png?crc=3766325245") no-repeat 0px 0px;
}
.hidpi #u1316 {
    background-image: url("../../images/music%20note-u1316_2x.png?crc=66548264");
    background-size: 78px 78px;
}
#u1316:hover {
    background: transparent url("../../images/music%20note-u1316-r.png?crc=3947793838") no-repeat 0px 0px;
}
.hidpi #u1316:hover {
    background-image: url("../../images/music%20note-u1316-r_2x.png?crc=522885470");
    background-size: 80px 80px;
}
#u1318 {
    z-index: 62;
    height: 80px;
    width: 80px;
    vertical-align: top;
    position: relative;
    margin-right: -10000px;
    margin-top: 533px;
    left: 350px;
    background: transparent url("../../images/sound-icon-u1318.png?crc=340309746") no-repeat 0px 0px;
}
.hidpi #u1318 {
    background-image: url("../../images/sound-icon-u1318_2x.png?crc=4183011871");
    background-size: 78px 78px;
}
#u1318:hover {
    background: transparent url("../../images/sound-icon-u1318-r.png?crc=245802702") no-repeat 0px 0px;
}
.hidpi #u1318:hover {
    background-image: url("../../images/sound-icon-u1318-r_2x.png?crc=4119298452");
    background-size: 80px 80px;
}
#u1320 {
    z-index: 69;
    height: 101px;
    width: 101px;
    vertical-align: top;
    position: relative;
    margin-right: -10000px;
    margin-top: 522px;
    left: 583px;
    background: transparent url("../../images/u1320.png?crc=423465886") no-repeat 0px 0px;
}
.hidpi #u1320 {
    background-image: url("../../images/u1320_2x.png?crc=3942061956");
    background-size: 99px 99px;
}
#u1320:hover {
    background: transparent url("../../images/u1320-r.png?crc=4290149386") no-repeat 0px 0px;
}
.hidpi #u1320:hover {
    background-image: url("../../images/u1320-r_2x.png?crc=4265276354");
    background-size: 101px 101px;
}
#u1396 {
    z-index: 92;
    min-height: 810px;
    background-color: #ffffff;
    padding-bottom: 214px;
}
#pequipe {
    z-index: 93;
    width: 0.01px;
    padding-bottom: 0px;
    margin-right: -10000px;
}
#servicos,
#equipe {
    position: relative;
}
#pu1402-4 {
    z-index: 111;
    width: 0.01px;
    margin-left: 20px;
    margin-top: 194px;
}
#u1402-4 {
    z-index: 111;
    width: 728px;
    min-height: 20px;
    background-color: transparent;
    line-height: 36px;
    font-size: 30px;
    text-align: center;
    color: #555d6a;
    font-family: source-sans-pro, sans-serif;
    font-weight: 700;
    position: relative;
    margin-right: -10000px;
}
#u1404 {
    z-index: 119;
    width: 264px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 18px;
    left: 236px;
}
#u1405 {
    z-index: 120;
    width: 29px;
    height: 2px;
    background-color: #555d6a;
    position: relative;
    margin-right: -10000px;
}
#u1406 {
    z-index: 121;
    width: 29px;
    height: 2px;
    background-color: #555d6a;
    position: relative;
    margin-right: -10000px;
    left: 235px;
}
#u1403-4 {
    z-index: 115;
    width: 728px;
    min-height: 19px;
    background-color: transparent;
    line-height: 24px;
    font-size: 20px;
    color: #555d6a;
    letter-spacing: 4px;
    text-align: center;
    font-family: source-sans-pro, sans-serif;
    font-weight: 300;
    margin-left: 20px;
    margin-top: 25px;
    position: relative;
}
#pu1398 {
    z-index: 94;
    width: 0.01px;
    margin-left: 76px;
    margin-top: 25px;
}
#u1398 {
    z-index: 94;
    width: 230px;
    height: 230px;
    box-shadow: 1px 1px 1px rgba(127, 127, 127, 0.5);
    border-color: #f5f5f5;
    opacity: 0.8;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: alpha(opacity=80);
    position: relative;
    margin-left: 201px;
    background: #ffffff url("../../images/whatsapp%20image%202017-08-31%20at%20184116-u1398-fr.jpg?crc=225801527") no-repeat center center;
    background-size: contain;
}
.hidpi #u1398 {
    background-image: url("../../images/whatsapp%20image%202017-08-31%20at%20184116-u1398-fr_2x.jpg?crc=443986401");
}
#u1400 {
    z-index: 102;
    width: 230px;
    height: 230px;
    border-color: #f5f5f5;
    opacity: 0.8;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: alpha(opacity=80);
    position: relative;
    margin-right: -10000px;
    left: 374px;
    background: #ffffff url("../../images/whatsapp%20image%202017-08-31%20at%20184105-u1400-fr.jpg?crc=4261720620") no-repeat center center;
    background-size: contain;
}
.hidpi #u1400 {
    background-image: url("../../images/whatsapp%20image%202017-08-31%20at%20184105-u1400-fr_2x.jpg?crc=140180768");
}
#pu1399-7 {
    z-index: 95;
    width: 0.01px;
    margin-left: 55px;
    margin-top: 24px;
}
#u1399-7 {
    z-index: 95;
    width: 280px;
    min-height: 234px;
    background-color: #ffffff;
    opacity: 0.8;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: alpha(opacity=80);
    line-height: 29px;
    font-size: 20px;
    color: #555d6a;
    text-align: center;
    position: relative;
    margin-left: 196px;
}
#u1401-8 {
    z-index: 103;
    width: 280px;
    min-height: 186px;
    background-color: #ffffff;
    opacity: 0.8;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: alpha(opacity=80);
    line-height: 29px;
    font-size: 20px;
    color: #555d6a;
    text-align: center;
    position: relative;
    margin-right: -10000px;
    left: 377px;
}
#u1401-2 {
    color: #555d6a;
}
#u1399-2,
#u1399-3,
#u1401-3,
#u1401-4 {
    font-family: source-sans-pro, sans-serif;
    font-weight: 700;
}
#u1399-5,
#u1401-6 {
    font-family: source-sans-pro, sans-serif;
    font-weight: 300;
}
#u1396-bw {
    z-index: 92;
    min-height: 810px;
    margin-top: 81px;
}
#pu1441 {
    z-index: 2;
    width: 0.01px;
}
#u1441 {
    z-index: 2;
    min-height: 950px;
    background-color: #ffffff;
    padding-bottom: 74px;
}
#ppu1442-4 {
    z-index: 0;
    width: 0.01px;
    padding-bottom: 0px;
    margin-right: -10000px;
    margin-top: 214px;
    margin-left: 20px;
}
#pu1442-4 {
    z-index: 122;
    width: 0.01px;
}
#u1442-4 {
    z-index: 122;
    width: 728px;
    min-height: 41px;
    background-color: transparent;
    line-height: 36px;
    font-size: 30px;
    color: #555d6a;
    letter-spacing: 2px;
    text-align: center;
    font-family: source-sans-pro, sans-serif;
    font-weight: 700;
    position: relative;
    margin-right: -10000px;
    margin-top: -211px;
}
#u1461 {
    z-index: 171;
    width: 264px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 18px;
    left: 232px;
}
#u1462 {
    z-index: 172;
    width: 29px;
    height: 2px;
    background-color: #555d6a;
    position: relative;
    margin-right: -10000px;
    margin-top: -210px;
}
#u1463 {
    z-index: 173;
    width: 29px;
    height: 2px;
    background-color: #555d6a;
    position: relative;
    margin-right: -10000px;
    left: 235px;
    margin-top: -210px;
}
#widgetu1444 {
    z-index: 127;
    width: 0.01px;
    height: 355px;
    margin-top: -150px;
    position: relative;
}
#widgetu1447 {
    z-index: 128;
    width: 730px;
    height: 63px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    left: -1px;
}
#widgetu1447.fld-err-st {
    background-color: transparent;
    border-radius: 0px;
    width: 730px;
    height: 63px;
    min-height: 0px;
    margin: 0px -10000px 0px 0px;
}
#u1450-4 {
    z-index: 129;
    width: 200px;
    height: 20px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    line-height: 16px;
    font-size: 16px;
    text-align: left;
    color: #555d6a;
    font-family: source-sans-pro, sans-serif;
    font-weight: 700;
    position: relative;
    margin-right: -10000px;
    left: 1px;
}
#u1448-4 {
    z-index: 133;
    width: 716px;
    height: 23px;
    border-style: solid;
    border-width: 1px;
    border-color: #555d6a;
    background-color: #ffffff;
    line-height: 16px;
    font-size: 16px;
    color: #555d6a;
    letter-spacing: 1px;
    font-family: source-sans-pro, sans-serif;
    font-weight: 400;
    position: relative;
    margin-right: -10000px;
    margin-top: 21px;
    padding: 11px 6px 6px;
}
#widgetu1447.non-empty-st #u1448-4 {
    margin-left: 1px;
    margin-top: 22px;
    width: 715px;
    height: 22px;
    min-height: 0px;
}
#widgetu1447:hover #u1448-4 {
    border-color: #6b6b6b;
    padding-top: 11px;
    padding-bottom: 6px;
    min-height: 0px;
    width: 715px;
    height: 22px;
    margin: 22px -10000px 0px 1px;
}
#widgetu1447.focus-st #u1448-4 {
    border-color: #6b6b6b;
    padding-top: 11px;
    padding-bottom: 6px;
    min-height: 0px;
    width: 715px;
    height: 22px;
    margin: 22px -10000px 0px 1px;
}
#widgetu1447.fld-err-st #u1448-4 {
    border-color: #d7244c;
    padding-top: 11px;
    padding-bottom: 6px;
    min-height: 0px;
    width: 715px;
    height: 22px;
    margin: 22px -10000px 0px 1px;
}
#widgetu1447.non-empty-st #u1448-4 * {
    color: #303030;
    font-style: normal;
}
#widgetu1447:hover #u1448-4 * {
    color: #303030;
    font-style: normal;
}
#widgetu1447.focus-st #u1448-4 * {
    color: #303030;
    font-style: normal;
}
#widgetu1455 {
    z-index: 137;
    width: 730px;
    height: 61px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 76px;
    left: -1px;
}
#widgetu1455.fld-err-st {
    background-color: transparent;
    border-radius: 0px;
    width: 730px;
    height: 61px;
    min-height: 0px;
    margin: 76px -10000px 0px 0px;
}
#u1457-4 {
    z-index: 138;
    width: 200px;
    height: 20px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    line-height: 16px;
    font-size: 16px;
    text-align: left;
    color: #555d6a;
    font-family: source-sans-pro, sans-serif;
    font-weight: 700;
    position: relative;
    margin-right: -10000px;
    left: 1px;
}
#widgetu1455.fld-err-st #u1457-4 {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 0px;
    width: 200px;
    height: 20px;
    margin: 0px -10000px 0px 0px;
}
#u1458-4 {
    z-index: 142;
    width: 716px;
    height: 23px;
    border-style: solid;
    border-width: 1px;
    border-color: #555d6a;
    background-color: #ffffff;
    line-height: 16px;
    font-size: 16px;
    color: #555d6a;
    letter-spacing: 1px;
    font-family: source-sans-pro, sans-serif;
    font-weight: 400;
    position: relative;
    margin-right: -10000px;
    margin-top: 19px;
    padding: 11px 6px 6px;
}
#widgetu1455.non-empty-st #u1458-4 {
    margin-left: 1px;
    margin-top: 20px;
    width: 715px;
    height: 22px;
    min-height: 0px;
}
#widgetu1455:hover #u1458-4 {
    border-color: #6b6b6b;
    padding-top: 11px;
    padding-bottom: 6px;
    min-height: 0px;
    width: 715px;
    height: 22px;
    margin: 20px -10000px 0px 1px;
}
#widgetu1455.focus-st #u1458-4 {
    border-color: #6b6b6b;
    padding-top: 11px;
    padding-bottom: 6px;
    min-height: 0px;
    width: 715px;
    height: 22px;
    margin: 20px -10000px 0px 1px;
}
#widgetu1455.fld-err-st #u1458-4 {
    border-color: #d7244c;
    padding-top: 11px;
    padding-bottom: 6px;
    min-height: 0px;
    width: 715px;
    height: 22px;
    margin: 20px -10000px 0px 1px;
}
#widgetu1455.non-empty-st #u1458-4 * {
    color: #303030;
    font-style: normal;
}
#widgetu1455:hover #u1458-4 * {
    color: #303030;
    font-style: normal;
}
#widgetu1455.focus-st #u1458-4 * {
    color: #303030;
    font-style: normal;
}
#widgetu1447_input,
#widgetu1455_input {
    position: absolute;
    width: 716px;
    height: 23px;
    color: #555d6a;
    letter-spacing: 1px;
    font-family: source-sans-pro, sans-serif;
    font-size: 16px;
    font-weight: 400;
    min-height: 0px;
    padding: 11px 6px 6px;
}
#widgetu1447_prompt,
#widgetu1455_prompt {
    width: 716px;
    height: 23px;
    color: #555d6a;
    letter-spacing: 1px;
    font-family: source-sans-pro, sans-serif;
    font-size: 16px;
    font-weight: 400;
    overflow: hidden;
    position: absolute;
    padding: 11px 6px 6px;
}
#u1446-4 {
    z-index: 146;
    width: 444px;
    height: 21px;
    background-color: transparent;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    padding-top: 4px;
    line-height: 19px;
    font-size: 16px;
    color: #555d6a;
    font-family: source-sans-pro, sans-serif;
    font-weight: 700;
    position: relative;
    margin-right: -10000px;
    margin-top: 330px;
    left: 284px;
}
#widgetu1444.frm-sub-st #u1446-4 p {
    color: #999999;
    line-height: 1;
    font-size: 14px;
    font-family: open-sans, sans-serif;
    font-weight: 300;
    font-style: italic;
}
#u1460-4 {
    z-index: 150;
    width: 444px;
    height: 21px;
    background-color: transparent;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    padding-top: 4px;
    line-height: 19px;
    font-size: 16px;
    color: #555d6a;
    font-family: source-sans-pro, sans-serif;
    font-weight: 700;
    position: relative;
    margin-right: -10000px;
    margin-top: 330px;
    left: 284px;
}
#widgetu1444.frm-subm-err-st #u1460-4 p {
    color: #d7244c;
    line-height: 1;
    font-size: 14px;
    font-family: open-sans, sans-serif;
    font-weight: 300;
    font-style: italic;
}
#u1459-4 {
    z-index: 154;
    width: 444px;
    height: 21px;
    background-color: transparent;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    padding-top: 4px;
    line-height: 16px;
    font-size: 16px;
    color: #555d6a;
    font-family: source-sans-pro, sans-serif;
    font-weight: 700;
    position: relative;
    margin-right: -10000px;
    margin-top: 330px;
    left: 284px;
}
#widgetu1444.frm-sub-st #u1446-4,
#widgetu1444.frm-subm-err-st #u1460-4,
#widgetu1444.frm-subm-ok-st #u1459-4 {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    min-height: 4px;
}
#widgetu1444.frm-subm-ok-st #u1459-4 p {
    color: #999999;
    font-size: 14px;
    font-family: open-sans, sans-serif;
    font-weight: 300;
    font-style: italic;
}
#u1445-4 {
    width: 727px;
    height: 34px;
    border-style: solid;
    border-width: 1px;
    border-color: #6b6b6b;
    background-color: #ffffff;
    border-radius: 2px;
    line-height: 16px;
    font-size: 16px;
    color: #555d6a;
    letter-spacing: 5px;
    text-align: center;
    font-family: source-sans-pro, sans-serif;
    font-weight: 700;
    position: relative;
    margin-right: -10000px;
    margin-top: 266px;
    padding: 15px 0px 0px;
}
#u1445-4:hover {
    border-color: #6b6b6b;
    background-color: #303030;
    padding-top: 15px;
    padding-bottom: 0px;
    min-height: 0px;
    width: 727px;
    height: 34px;
    margin: 266px -10000px 0px 0px;
}
#widgetu1444.frm-sub-st #u1445-4 {
    border-color: #dedede;
    background-color: #dedede;
}
#u1445-4:active {
    border-color: #c9ced5;
    background-color: #c9ced5;
    padding-top: 15px;
    padding-bottom: 0px;
    min-height: 0px;
    width: 727px;
    height: 34px;
    margin: 266px -10000px 0px 0px;
}
#u1445-4:hover * {
    color: #ffffff;
    visibility: inherit;
}
#u1445-4:active * {
    color: #ffffff;
    visibility: inherit;
}
#widgetu1444.frm-sub-st #u1445-4 * {
    color: #c4c4c4;
}
#widgetu1451 {
    z-index: 162;
    width: 730px;
    height: 105px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 149px;
    left: -1px;
}
#widgetu1451.fld-err-st {
    background-color: transparent;
    border-radius: 0px;
    width: 730px;
    height: 105px;
    min-height: 0px;
    margin: 149px -10000px 0px 0px;
}
#u1452-4 {
    z-index: 163;
    width: 200px;
    height: 20px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    line-height: 16px;
    font-size: 16px;
    text-align: left;
    color: #555d6a;
    font-family: source-sans-pro, sans-serif;
    font-weight: 700;
    position: relative;
    margin-right: -10000px;
    left: 3px;
}
#widgetu1447.fld-err-st #u1450-4,
#widgetu1451.fld-err-st #u1452-4 {
    border-width: 0px;
    border-color: transparent;
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 0px;
    width: 200px;
    height: 20px;
    margin: 0px -10000px 0px 0px;
}
#widgetu1447.fld-err-st #u1450-4 p,
#widgetu1447.fld-err-st #u1450-4 span,
#widgetu1455.fld-err-st #u1457-4 p,
#widgetu1455.fld-err-st #u1457-4 span,
#widgetu1451.fld-err-st #u1452-4 p,
#widgetu1451.fld-err-st #u1452-4 span {
    color: #d7244c;
}
#u1453-4 {
    z-index: 167;
    width: 716px;
    height: 63px;
    border-style: solid;
    border-width: 1px;
    border-color: #555d6a;
    background-color: #ffffff;
    line-height: 16px;
    font-size: 16px;
    color: #555d6a;
    letter-spacing: 1px;
    font-family: source-sans-pro, sans-serif;
    font-weight: 400;
    position: relative;
    margin-right: -10000px;
    margin-top: 23px;
    padding: 11px 6px 6px;
}
#widgetu1451.non-empty-st #u1453-4 {
    margin-left: 1px;
    margin-top: 24px;
    width: 715px;
    height: 62px;
    min-height: 0px;
}
#widgetu1451:hover #u1453-4 {
    border-color: #6b6b6b;
    padding-top: 11px;
    padding-bottom: 6px;
    min-height: 0px;
    width: 715px;
    height: 62px;
    margin: 24px -10000px 0px 1px;
}
#widgetu1451.focus-st #u1453-4 {
    border-color: #6b6b6b;
    padding-top: 11px;
    padding-bottom: 6px;
    min-height: 0px;
    width: 715px;
    height: 62px;
    margin: 24px -10000px 0px 1px;
}
#widgetu1451.fld-err-st #u1453-4 {
    border-color: #d7244c;
    padding-top: 11px;
    padding-bottom: 6px;
    min-height: 0px;
    width: 715px;
    height: 62px;
    margin: 24px -10000px 0px 1px;
}
#widgetu1451.non-empty-st #u1453-4 * {
    color: #303030;
    font-style: normal;
}
#widgetu1451:hover #u1453-4 * {
    color: #303030;
    font-style: normal;
}
#widgetu1451.focus-st #u1453-4 * {
    color: #303030;
    font-style: normal;
}
#widgetu1447.fld-err-st #u1448-4 *,
#widgetu1455.fld-err-st #u1458-4 *,
#widgetu1451.fld-err-st #u1453-4 * {
    color: #d7244c;
    font-style: italic;
}
#widgetu1451_input {
    position: absolute;
    width: 716px;
    height: 63px;
    color: #555d6a;
    letter-spacing: 1px;
    font-family: source-sans-pro, sans-serif;
    font-size: 16px;
    font-weight: 400;
    min-height: 0px;
    padding: 11px 6px 6px;
}
#widgetu1451_prompt {
    width: 716px;
    height: 63px;
    color: #555d6a;
    letter-spacing: 1px;
    font-family: source-sans-pro, sans-serif;
    font-size: 16px;
    font-weight: 400;
    overflow: hidden;
    position: absolute;
    padding: 11px 6px 6px;
}
#widgetu1447.focus-st #widgetu1447_prompt,
#widgetu1455.focus-st #widgetu1455_prompt,
#widgetu1451.focus-st #widgetu1451_prompt {
    padding-top: 11px;
    padding-bottom: 6px;
    visibility: hidden;
}
#widgetu1447:hover #widgetu1447_input,
#widgetu1447.focus-st #widgetu1447_input,
#widgetu1447.fld-err-st #widgetu1447_input,
#widgetu1447:hover #widgetu1447_prompt,
#widgetu1447.fld-err-st #widgetu1447_prompt,
#widgetu1455:hover #widgetu1455_input,
#widgetu1455.focus-st #widgetu1455_input,
#widgetu1455.fld-err-st #widgetu1455_input,
#widgetu1455:hover #widgetu1455_prompt,
#widgetu1455.fld-err-st #widgetu1455_prompt,
#widgetu1451:hover #widgetu1451_input,
#widgetu1451.focus-st #widgetu1451_input,
#widgetu1451.fld-err-st #widgetu1451_input,
#widgetu1451:hover #widgetu1451_prompt,
#widgetu1451.fld-err-st #widgetu1451_prompt {
    padding-top: 11px;
    padding-bottom: 6px;
}
.js body,
#widgetu1447.non-empty-st #widgetu1447_prompt,
#widgetu1455.non-empty-st #widgetu1455_prompt,
#widgetu1451.non-empty-st #widgetu1451_prompt {
    visibility: hidden;
}
#u1538 {
    z-index: 10;
    width: 100px;
    height: 100px;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    margin-left: 314px;
    margin-top: 59px;
    position: relative;
    background: transparent url("../../images/log_mixperfeito_m_preferencial-u1538-fr.png?crc=206329212") no-repeat center center;
    background-size: cover;
}
.hidpi #u1538 {
    background-image: url("../../images/log_mixperfeito_m_preferencial-u1538-fr_2x.png?crc=4176864818");
}
#pu1537 {
    z-index: 9;
    width: 0.01px;
    margin-left: 264px;
    margin-top: 25px;
}
#u1537 {
    z-index: 9;
    width: 50px;
    height: 50px;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    position: relative;
    margin-right: -10000px;
    background: transparent url("../../images/spotify.png?crc=445972177") no-repeat center center;
    background-size: cover;
}
.hidpi #u1537 {
    background-image: url("../../images/spotify_2x.png?crc=3929363993");
}
#u1535 {
    z-index: 7;
    width: 50px;
    height: 50px;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    position: relative;
    margin-right: -10000px;
    left: 75px;
    background: transparent url("../../images/facebook-logo-in-circular-button-outlined-social-symbol.png?crc=3784278243") no-repeat center center;
    background-size: cover;
}
.hidpi #u1535 {
    background-image: url("../../images/facebook-logo-in-circular-button-outlined-social-symbol_2x.png?crc=4077922786");
}
#u1536 {
    z-index: 8;
    width: 50px;
    height: 50px;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    position: relative;
    margin-right: -10000px;
    left: 150px;
    background: transparent url("../../images/cloud.png?crc=3898823586") no-repeat center center;
    background-size: cover;
}
.hidpi #u1536 {
    background-image: url("../../images/cloud_2x.png?crc=3763369724");
}
#u1534-4 {
    z-index: 3;
    width: 490px;
    min-height: 15px;
    background-color: transparent;
    line-height: 11px;
    font-size: 9px;
    color: #555d6a;
    letter-spacing: 4px;
    text-align: center;
    font-family: muli, sans-serif;
    font-weight: 300;
    margin-left: 119px;
    margin-top: 32px;
    position: relative;
}
#u1534 {
    font-family: open-sans, sans-serif;
    font-weight: 300;
}
#u1441-bw {
    z-index: 2;
    min-height: 950px;
}
#top,
#contato {
    position: relative;
    margin-right: -10000px;
    width: 22px;
}
.css_verticalspacer .verticalspacer {
    height: calc(100vh - 5200px);
}
#muse_css_mq,
.html {
    background-color: #ffffff;
}
body {
    position: relative;
    min-width: 768px;
}
@-ms-viewport {
    width: 768px;
}
@-webkit-viewport {
    width: 768px;
}
@-o-viewport {
    width: 768px;
}
@-moz-viewport {
    width: 768px;
}
@viewport {
    width: 768px;
}
